Subject: Re: bug#10305: coreutils-8.14, "rm -r" fails with EBADF

From: Jim Meyering <[email-masked]>
Date: Fri, 20 Jul 2012 15:13:53 +0200

Joachim Schmitz wrote:

>> From: Jim Meyering [mailto:[email-masked]]
>> Sent: Friday, July 20, 2012 2:35 PM
>> To: Joachim Schmitz
>> Cc: 'Paul Eggert'; [email-masked]; [email-masked]; 'Eric
> Blake';
>> 'Schmitz, Joachim'; [email-masked]
>> Subject: Re: bug#10305: coreutils-8.14, "rm -r" fails with EBADF
>>
>> Joachim Schmitz wrote:
>> ...
>> > I've disable a bit of apparently dead code in src/remove.c
> ...
>> Thanks.  I've simply removed those unused functions and wrote a commit log
>> entry for you.
>>
>> I'll wait for an ACK from you before pushing this, since you're listed as
> the
>> author:
>
> ACK ;-)

Thanks.
I also removed your name from THANKS.in (otherwise a syntax-check rule
would ding me).  That sounds odd only when you don't realize that
commit authors are not listed there because we generate those names
automatically from git.

For more explanation, see the comments in THANKS.in.